/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/
/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Tabs
	#Forms
	#Misc */
/* #Reset & Basics (Inspired by E. Meyers)
================================================== */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
body {
    line-height: 1;
    /*overflow-x: hidden;*/
}
ol,
ul {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* #Basic Styles
================================================== */

body {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    line-height: 20px;
    color: white;
    -webkit-font-smoothing: antialiased;
    /* Fix for webkit rendering */
    
    -webkit-text-size-adjust: 100%;
    overflow-x: hidden;
    margin: 0 auto;
    padding: 0 auto
}
html {
    background: #ffffff;
    margin: 0 auto;
    padding: 0 auto
    /*overflow-x: hidden;*/
}
/* #Typography
================================================== */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #62366e;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    font-weight: inherit;
    color: #6d8696;
}
h1 {
    font-size: 42px;
    line-height: 1em;
    margin-bottom: 10px;
}
#cutting-edge{
	font-size: 39px;
    line-height: 1em;
    margin-bottom: 10px;	
}
h2 {
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: 600;
    text-transform: uppercase;
}
#main-services {
	display: block;
	background: #777;
	font-size: 24px;
	font-weight: 700;
	padding: 0px 20px 20px;
	margin-bottom: -1px;
	color: #fff;
}
h3 {
    font-size: 16px;
    margin-bottom: 5px;
    text-transform: uppercase;
}
h4 {
    font-size: 14px;
    margin-bottom: 10px;
}
h5 {
    font-size: 12px;
    margin-bottom: 10px;
}
h6 {
    font-size: 11px;
    margin-bottom: 10px;
}
.subheader {
    color: #414558;
}
p {
    color: #5e637b;
    line-height: 1.5em;
    font-size: 18px;
    margin: 0 15px 15px 0;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
}
p.last {
    margin-bottom: 0;
}
p img {
    margin: 0;
}
ul li,
ul li a {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 27px
}
#bullets-points {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.5em;
    color: #777;
}
img.left {
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
}
img.right {
    float: right;
    margin-bottom: 20px;
    margin-left: 20px;
}
img#etech-icon {
	float: left;
	margin-right: 10px;
	vertical-align:middle
}
img#gray {
	-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
   filter: grayscale(100%);
}
em {
    font-style: italic;
}
strong {
    font-weight: bold;
    color: #414558;
}

strong#bold {color: #62366e;}
small {
    font-size: 80%;
}
/*	Blockquotes  */

blockquote,
blockquote p {
    font-size: 14px;
    line-height: 24px;
    color: #cdcdcd;
    font-style: italic;
}
blockquote {
    margin: 0 0 0px;
    padding: 0;
    border-right: 1px solid #796172;
}
blockquote cite {
    display: block;
    font-size: 12px;
    color: #cdcdcd;
}
blockquote cite:before {
    content: "\2014 \0020";
}
blockquote cite a,
blockquote cite a:visited,
blockquote cite a:visited {
    color: #cdcdcd;
}
hr {
    border: solid #ddd;
    border-width: 1px 0 0;
    clear: both;
    margin: 10px 0 30px;
    height: 0;
}
/* Text Selection */

::selection {
    background: #6d8696;
    color: #414558;
    /* Safari */
}
::-moz-selection {
    background: #6d8696;
    color: #414558;
    /* Firefox */
}
/* #Links
================================================== */

a,
a:visited {
    cursor: pointer;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    color: #62366e;
    text-decoration: none;
    outline: 0;
}
p a,
p a:visited {
    line-height: inherit;
}
.simple-capabilities {
	float: right;
	display: block;
	border: 1px solid #777;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	color: #62366e;
	font-size: 16px;
	margin-right: -10px;
	margin-top: 14px;
	padding: 10px;
	width: 80px;
	text-align:center;
}
.simple-capabilities:hover {
	float: right;
	display: block;
	background-color: #fff;
	border: 1px solid #777;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	color: #777;
	font-size: 16px;
	margin-right: -10px;
	margin-top: 14px;
	padding: 10px;
	width: 80px;
}
/* #Images
================================================== */

img.scale-with-grid {
    max-width: 100%;
    height: auto;
}

.launch-hero {
	margin-bottom:20px;
	width:98.5%}

img#Chartered {
		margin-top:-20px;
}

/* #Tabs (activate in tabs.js)
================================================== */

ul.tabs {
    display: block;
    margin: 0 0 20px 0;
}
ul.tabs li {
    width: auto;
    height: 18px;
    padding: 0 20px 0 0px;
    float: left;
    margin-bottom: 0;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
}
ul.tabs li a {
    text-decoration: none;
    width: auto;
    height: 18px;
    padding: 0px 15px 0 0px;
    border-right: 1px solid #414550;
    line-height: 30px;
    margin: 0;
    color: #bfd6e4;
    font-size: 16px;
}
ul.tabs li a.active {
    height: 30px;
    position: relative;
    top: 0px;
    padding-top: 0px;
    margin: 0 0 0 0px;
    color: #fff;
    /*-moz-border-radius-topleft: 2px;
		-webkit-border-top-left-radius: 2px;
		border-top-left-radius: 2px;
		-moz-border-radius-topright: 2px;
		-webkit-border-top-right-radius: 2px;
		border-top-right-radius: 2px;*/
}
ul.tabs li:first-child a.active {
    margin-left: 0;
}
ul.tabs-content {
    margin: 0;
    display: block;
    color: #efefef;
}
ul.tabs-content > li {
    display: none;
}
ul.tabs-content > li.active {
    display: block;
}
/* Clearfixing tabs for beautiful stacking */

ul.tabs:before,
ul.tabs:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
ul.tabs:after {
    clear: both;
}
ul.tabs {
    zoom: 1;
}
/* #Forms
================================================== */
/* General Forms */

form {
    margin-bottom: 0px;
}
fieldset {
    margin-bottom: 20px;
}
label,
legend {
    display: block;
    font-weight: bold;
    font-size: 13px;
}
input[type="checkbox"] {
    display: inline;
}
label span,
legend span {
    font-weight: normal;
    font-size: 13px;
    color: #444;
}
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
    padding: 10px 10px;
    outline: none;
    overflow: hidden;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 12px;
    color: #414558;
    margin: 0;
    width: 198px;
    max-width: 100%;
    display: block;
    margin-bottom: 10px;
    background: #eee;
}
select {
    padding: 0;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
    border: 1px solid #bbb;
    color: #555;
}
textarea {
    min-height: 100px;
}
select {
    width: 220px;
}
/* Header Responsive Menu Form Style */

.header form {
    margin-bottom: 15px;
}
.header select {
    -webkit-appearance: none;
    padding: 10px;
    outline: none;
    border: none;
    overflow: hidden;
	font-weight: 700;
    font: 16px Arial, Helvetica, sans-serif;
    margin: 0;
    width: 100%;
    max-width: 100%;
    display: block;
    background: #ddd url('../images/navselect.gif') no-repeat right center;
}
.header option {
    outline: none;
    border: 0;
    overflow: hidden;
    font: 12px Arial, Helvetica, sans-serif;
    color: #62366e;
    margin: 0;
    width: 100%;
    max-width: 100%;
    display: block;
    padding-left: 15px;
}
/* #Misc
================================================== */

.remove-bottom {
    margin-bottom: 0 !important;
}
.half-bottom {
    margin-bottom: 10px !important;
}
.add-bottom {
    margin-bottom: 20px !important;
}
.left {
    float: left;
}
.right {
    float: right;
}
.back-to-top {
    position: fixed;
    bottom: 2em;
    -webkit-border-radius: 80px;
    -moz-border-radius: 80px;
    border-radius: 80px;
    right: 30px;
    text-decoration: none;
    color: #fff;
    background-color: #000;
    opacity: .7;
    padding: 1em;
    display: none;
}
.back-to-top:hover,
.back-to-top:active,
.back-to-top:focus {
    background-color: #777;
    color: #fff;
    -webkit-border-radius: 80px;
    -moz-border-radius: 80px;
    border-radius: 80px;
}